:root {
    --trailer-frame-width: calc(100vw - 340px);
    --trialer-frame-height: calc(var(--trailer-frame-width) * 0.5625);
    --trailer-left-margin: 170px;
}
@media only screen and (max-width: 1000px) {
    :root {
        --trailer-frame-width: calc(100vw - 40px);
        --trialer-frame-height: calc(var(--trailer-frame-width) * 0.5625);
        --trailer-left-margin: 0;
    }
}
.nav-link {
    color: #9b9b9b;
    font-size: 14px;
    border-radius: 0;
    background: none !important;
    border-width: 0;
    transition: none;
}
.nav-link:hover {
    color: #fff;
    border: none !important;
}
.nav-link.active {
    color: #fff !important;
    border-radius: 0;
    background: none !important;
    border-width: 0 0 2px 0;
    border-color: #0d6efd !important;
}
.trailer-iframe {
    width: var(--trailer-frame-width);
    height: var(--trialer-frame-height);
    margin-top: 20px;
    margin-left: var(--trailer-left-margin);
}
